# RabRelNotification
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**associateId** | [**List**](AssociateId.md) | 0 to N identifiers to bind the event for a specific UE or flow as defined below. | [optional] [default to null]
**ecgi** | [**Ecgi**](Ecgi.md) |  | [default to null]
**erabReleaseInfo** | [**RabRelNotification_erabReleaseInfo**](RabRelNotification_erabReleaseInfo.md) |  | [default to null]
**notificationType** | [**String**](string.md) | Shall be set to \&quot;RabRelNotification\&quot;. | [default to null]
**timeStamp** | [**TimeStamp**](TimeStamp.md) |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

